
<div class="image" style="display: inline-block;">
    <img [src]="recipe.image" />
  </div>
  <div class="content" style="display: inline-block;">
    <p class="text" >{{recipe.title }}</p>
    <button class="btn btn-white-view" style="border-radius: 15px; color:#f6f4e8;width:150px; font-size: medium; font-family: 'Monsterrat'; height: 40px; background-color:#013328" type="button" (click)="readMore()">
      Read more
    </button>
<ng-template #elseBlock>
  <div>Not logged in</div>
</ng-template>
 

  </div>

  